{% set CodiceModulo = "DOM_LIQUIDAZIONE_COMMERCIO" %}
{% set Urn = "document:c_a794:contributo.liquidazione.commercio;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}



<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Contributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="sportric,socedu,turcul,ambi,verde,sociale,staffsind,generale,disabili,anziani,risorse,commercio"
uo_globo_list=""
descrizione="Domanda di liquidazione del contributo commercio"
destinatario_amministrazione=""
destinatario_ufficio="UOPROTOCOLLO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
generabile_da="RICH_CONTRECO_COMMERCIO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.1 16/11/2022"/>




<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
<!--

Elenco campi necessari al flusso dati verso gestionale contributi (inetflow)

PARAMETRI
- Numero_richiesta_contributo
- Anno_rich_cont
- Descrizione iniziativa
- ValoreContributo
- Totale_uscite
- Totale_entrate
- IBAN
- Beneficiario
- Destinatario
- CIG

-->   
{% block title %}
    Domanda di liquidazione del contributo alle micro, piccole e medie imprese del commercio, della ristorazione, del terziario e dell'artigianato
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
    {{ utils.firma() }}
</globo_fondo_pagina>

<script>

var UfficiSubUrn = [];
UfficiSubUrn["SERVIZIO SERVIZI EDUCATIVI PER L'INFANZIA LA GENITORIALITA' L'ISTRUZIONE E LE POLITICHE GIOVANILI"] = "socedu";
UfficiSubUrn["DIREZIONE CULTURA BGBS23 RETI DI QUARTIERE SPORT ED EVENTI"] = "sportric";
UfficiSubUrn["SERVIZIO CULTURA E UNESCO"] = "turcul";
UfficiSubUrn["SERVIZIO ECOLOGIA E AMBIENTE"] = "ambi";
UfficiSubUrn["DIREZIONE VERDE PUBBLICO AMBIENTE E MOBILITA"] = "verde";
UfficiSubUrn["DIREZIONE AMBIENTE VERDE PUBBLICO E MOBILITA'"] = "verde";
UfficiSubUrn["DIREZIONE SERVIZI SOCIO EDUCATIVI"] = "sociale";
UfficiSubUrn["DIREZIONE AFFARI GENERALI E STAFF DEL SINDACO"] = "staffsind";
UfficiSubUrn["SERVIZIO TRIBUTI"] = "tributi";
UfficiSubUrn["SERVIZIO AFFARI ISTITUZIONALI DI SUPPORTO AL SEGRETARIO GENERALE E SERVIZI AUSILIARI"] = "generale";
UfficiSubUrn["SERVIZIO SERVIZI IN FAVORE DEI DISABILI"] = "disabili";
UfficiSubUrn["SERVIZIO SERVIZI SOCIALI A FAVORE DI MINORI ANZIANI ADULTI E FAMIGLIE"] = "anziani";
UfficiSubUrn["DIREZIONE RISORSE UMANE E SERVIZI ALLA PERSONA"] = "risorse";
UfficiSubUrn["ASSESSORATO CULTURA"] = "asscultura";
UfficiSubUrn["DIREZIONE BILANCIO SOCIETA' PARTECIPATE E COMMERCIO"] = "bilancio";
UfficiSubUrn["ASSESSORATO VERDE PUBBLICO-EDILIZIA RESIDENZIALE PUBBLICA-AFFARI GENERALI-EDUCAZIONE ALLA CITTADINANZA-PACE-LEGALITA' E TRASPARENZA-PARI OPPORTUNITA'"] = "assverde";
UfficiSubUrn["SERVIZIO SEGRETERIA E STAFF DEL SINDACO"] = "segrsind";
UfficiSubUrn["DIREZIONE RISORSE UMANE E SERVIZIO ABITATIVO PUBBLICO"] = "risorse";
UfficiSubUrn["SERVIZIO COMMERCIO SUOLO PUBBLICO ED EVENTI"] = "commercio";




function docReady(fn) {
  // DOM available?? 
  if (document.readyState === "complete" || document.readyState === "interactive") {
      setTimeout(fn, 1);
  } else {
      document.addEventListener("DOMContentLoaded", fn);
  }
}    

// RICHIAMO LA FUNZIONE docReady e gli passo la funzione da eseguire al caricamente del DOM 
docReady(function() {
    
    anno = document.getElementById('Parametri_Protocollo_Data').value.substr(-4,4);

    document.getElementById('Parametri_Anno_rich_cont').value = anno;
    document.getElementById('Parametri_Numero_richiesta_contributo').value = "E" + document.getElementById('Parametri_Protocollo').value;

    if (document.getElementById('Parametri_Protocollo_Data').value.substr(-4,4) == "2020")
    {
        document.getElementById('Valori_WS_2021').style.display="none"; 
        document.getElementById('Valori_WS_2019').style.display="none";
        document.getElementById('Valori_WS_2018').style.display="none";
        document.getElementById('Valori_WS_2022').style.display="none";
    }
    else if (document.getElementById('Parametri_Protocollo_Data').value.substr(-4,4) == "2021")
    {
        document.getElementById('Valori_WS_2020').style.display="none";
        document.getElementById('Valori_WS_2019').style.display="none";
        document.getElementById('Valori_WS_2018').style.display="none";
        document.getElementById('Valori_WS_2022').style.display="none";
    }
    else if (document.getElementById('Parametri_Protocollo_Data').value.substr(-4,4) == "2022")
    {
        document.getElementById('Valori_WS_2020').style.display="none";
        document.getElementById('Valori_WS_2019').style.display="none";
        document.getElementById('Valori_WS_2021').style.display="none";
        document.getElementById('Valori_WS_2018').style.display="none";
    }
    else if (document.getElementById('Parametri_Protocollo_Data').value.substr(-4,4) == "2019")
    {
        document.getElementById('Valori_WS_2020').style.display="none";
        document.getElementById('Valori_WS_2021').style.display="none";
        document.getElementById('Valori_WS_2018').style.display="none";
        document.getElementById('Valori_WS_2022').style.display="none";
    }
    else if (document.getElementById('Parametri_Protocollo_Data').value.substr(-4,4) == "2018")
    {
        document.getElementById('Valori_WS_2019').style.display="none";
        document.getElementById('Valori_WS_2020').style.display="none";
        document.getElementById('Valori_WS_2021').style.display="none";
        document.getElementById('Valori_WS_2022').style.display="none";
    }

    // Valore da inserire in STU per ws test creato da Macchi : https://webservices2.comune.bergamo.it/trasparenza/test/Export.nsf/richieste_contributo.xsp/search

    // webservic esposito produzione : http://webservices2.comune.bergamo.it/trasparenza/Export.nsf/richieste_contributo.xsp/search?numeroContributo=0007889&annoContributo=2021
});

function verificaImporto()
{
    anno = document.getElementById('Parametri_Anno_rich_cont').value;
    console.log("anno");
    console.log(anno);
    //alert(anno);
    //alert(parseFloat(document.getElementById('ImportoConcesso' + anno).value));
    importo1Buff = document.getElementById('ImportoConcesso' + anno).value;
    console.log("importo1 pre");
    console.log(importo1Buff);

    importo2Buff = document.getElementById('Parametri_ValoreContributo').value;
    console.log("Importo 2 pre");
    console.log(importo2Buff);

    if (importo1Buff.indexOf(',') >= 0)
      {
        Importo1 = parseFloat(importo1Buff.replace(",","."));
      }
    else{
      Importo1 = parseFloat(importo1Buff).toFixed(2);
    }
    console.log("Importo1 Post");
    console.log(Importo1);

    Importo2 = parseFloat(importo2Buff.replace(",",".")).toFixed(2);
    console.log("Importo2 Post");
    console.log(Importo2);

    if ( parseFloat(Importo2) > parseFloat(Importo1) )
    {
        alert("Importo non valido, in quanto superiore al valore concesso")
     
        document.getElementById('Parametri_ValoreContributo').value = "";
    }

    // Carico anche il valore del SubUrn
    document.getElementById('GLOBO_sub_urn').value = UfficiSubUrn[document.getElementById('Ufficio' + anno).value];
}

</script>
    
<input type="hidden" id="Parametri_Totale_Entrate" name="Parametri_Totale_Entrate" value="0,00"/>
<input type="hidden" id="Parametri_Totale_Uscite" name="Parametri_Totale_Uscite" value="0,00"/>


<input type="hidden" id="Parametri_CIG" name="Parametri_CIG" value="0000000000"/>
<input type="hidden" id="Parametri_Beneficiario" name="Parametri_Beneficiario" value="Non richiesto"/>
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - domanda liquidazione del contributo alle micro, piccole e medie imprese'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
    Domanda di liquidazione del contributo alle micro, piccole e medie imprese del commercio, della ristorazione, del terziario e dell'artigianato
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<h3 class="Modulo">
    CHIEDE
</h3>

<p class="Modulo">
    l'erogazione del contributo richiesto
</p>


<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="5">
                <p class="Labeltabella">
                    con l'istanza
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width: 25%;">
                <p class="Labelcella">
                    Data di presentazione della domanda
                </p>
            </td>
            <td style="width: 35%;">
                <p class="Labelcella">
                    Numero di protocollo di presentazione della domanda
                </p>
            </td>
            <td style="width: 40%;">
                <p class="Labelcella">
                    In relazione alla manifestazione/evento
                </p>
            </td>
        </tr>
        <tr>
            <td>
            <input class="" id="Parametri_Protocollo_Data" label="Data protocollo" name="Parametri_Protocollo_Data" style="width:100%;" format="date" dynamic_value="#Riferimenti_DataRegistrazione.value()" readonly />
            <input type="hidden" id="Parametri_Anno_rich_cont" name="Parametri_Anno_rich_cont"readonly/>
            <input type="hidden" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione"readonly/>
            </td>
            <td>
            <input class="" id="Parametri_Protocollo" label=" Numero Protocollo" name="Parametri_Protocollo" style="width:100%;" format="number" dynamic_value="#Riferimenti_NumeroRegistrazione.value()" readonly />
            <input type="hidden" id="Parametri_Numero_richiesta_contributo" name="Parametri_Numero_richiesta_contributo"readonly/>
            <input type="hidden" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione"readonly/>
            </td>
            <td>
            <input class="inputNormal" id="Parametri_Descrizione iniziativa" name="Parametri_Descrizione iniziativa" style="width: 100%;" label="Manifestazione" value="bando regionale dei distretti del commercio per la ricostruzione economica territoriale urbana-secondo bando" readonly />
            </td>
        </tr>
    </tbody>
</table>



<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="4">
                <p id="attivaREST" class="Labeltabella">
                    concesso con l'atto
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width:25%;">
                <p class="Labelcella">
                    Tipologia di documento (*)
                </p>
            </td>
            <td style="width:10%;">
                <p class="Labelcella">
                    Numero
                </p>
            </td>
            <td style="width:15%;">
                <p class="Labelcella">
                    Importo Concesso
                </p>
            </td>
             <td style="width:50%;">
                <p class="Labelcella">
                    Ufficio
                </p>
            </td>
        </tr>

        <tr id="Valori_WS_2022">
            <td>
                <div rest-name="/modulo/ws/trasparenza_contributi?annoContributo=2022&numeroContributo=[Parametri_Protocollo]" rest-type="text" rest-param-out="TipoAtto2022=tipoAttoDiConcessione" rest-on="#attivaREST:click" rest-allow-edit="false"/> 
                <input type="text" id="TipoAtto2022" name="TipoAtto2022" style="width:100%;" readonly />
            </td>
            <td>
                <div rest-name="/modulo/ws/trasparenza_contributi?annoContributo=2022&numeroContributo=[Parametri_Protocollo]" rest-type="text" rest-param-out="NumeroAtto2022=numeroAtto" rest-on="#attivaREST:click" rest-allow-edit="false"/>
                <input type="text" id="NumeroAtto2022" name="NumeroAtto2022" style="width:100%;" readonly />
            </td>
            <td>
                <div rest-name="/modulo/ws/trasparenza_contributi?annoContributo=2022&numeroContributo=[Parametri_Protocollo]" rest-type="text" rest-param-out="ImportoConcesso2022=importoConcesso" rest-on="#attivaREST:click" rest-allow-edit="false"/>
                <input type="text" id="ImportoConcesso2022" name="ImportoConcesso2022" style="width:100%;" readonly />
            </td>
           
       
         <td>
                <div rest-name="/modulo/ws/trasparenza_contributi?annoContributo=2022&numeroContributo=[Parametri_Protocollo]" rest-type="text" rest-param-out="Ufficio2022=ufficio" rest-on="#attivaREST:click" rest-allow-edit="false"/>
                <input type="text" id="Ufficio2022" name="Ufficio2022" style="width:100%;" readonly />
            </td>
        </tr>
        <tr id="Valori_WS_2019">
            <td>
                <div rest-name="/modulo/ws/trasparenza_contributi?annoContributo=2019&numeroContributo=[Parametri_Protocollo]" rest-type="text" rest-param-out="TipoAtto2019=tipoAttoDiConcessione" rest-on="#attivaREST:click" rest-allow-edit="false"/> 
                <input type="text" id="TipoAtto2019" name="TipoAtto2019" style="width:100%;" readonly />
            </td>
            <td>
                <div rest-name="/modulo/ws/trasparenza_contributi?annoContributo=2019&numeroContributo=[Parametri_Protocollo]" rest-type="text" rest-param-out="NumeroAtto2019=numeroAtto" rest-on="#attivaREST:click" rest-allow-edit="false"/>
                <input type="text" id="NumeroAtto2019" name="NumeroAtto2019" style="width:100%;"readonly  />
            </td>
            <td>
                <div rest-name="/modulo/ws/trasparenza_contributi?annoContributo=2019&numeroContributo=[Parametri_Protocollo]" rest-type="text" rest-param-out="ImportoConcesso2019=importoConcesso" rest-on="#attivaREST:click" rest-allow-edit="false"/>
                <input type="text" id="ImportoConcesso2019" name="ImportoConcesso2019" style="width:100%;"readonly />
            </td>
           
       
          <td>
                <div rest-name="/modulo/ws/trasparenza_contributi?annoContributo=2019&numeroContributo=[Parametri_Protocollo]" rest-type="text" rest-param-out="Ufficio2019=ufficio" rest-on="#attivaREST:click" rest-allow-edit="false"/>
                <input type="text" id="Ufficio2019" name="Ufficio2019" style="width:100%;" readonly />
            </td>
        </tr>

        <tr id="Valori_WS_2020">
            <td>
                <div rest-name="/modulo/ws/trasparenza_contributi?annoContributo=2020&numeroContributo=[Parametri_Protocollo]" rest-type="text" rest-param-out="TipoAtto2020=tipoAttoDiConcessione" rest-on="#attivaREST:click" rest-allow-edit="false"/> 
                <input type="text" id="TipoAtto2020" name="TipoAtto2020" style="width:100%;"readonly  />
            </td>
            <td>
                <div rest-name="/modulo/ws/trasparenza_contributi?annoContributo=2020&numeroContributo=[Parametri_Protocollo]" rest-type="text" rest-param-out="NumeroAtto2020=numeroAtto" rest-on="#attivaREST:click" rest-allow-edit="false"/>
                <input type="text" id="NumeroAtto2020" name="NumeroAtto2020" style="width:100%;"readonly  />
            </td>
            <td>
                <div rest-name="/modulo/ws/trasparenza_contributi?annoContributo=2020&numeroContributo=[Parametri_Protocollo]" rest-type="text" rest-param-out="ImportoConcesso2020=importoConcesso" rest-on="#attivaREST:click" rest-allow-edit="false"/>
                <input type="text" id="ImportoConcesso2020" name="ImportoConcesso2020" style="width:100%;" readonly />
            </td>
            
       
        <td>
                <div rest-name="/modulo/ws/trasparenza_contributi?annoContributo=2020&numeroContributo=[Parametri_Protocollo]" rest-type="text" rest-param-out="Ufficio2020=ufficio" rest-on="#attivaREST:click" rest-allow-edit="false"/>
                <input type="text" id="Ufficio2020" name="Ufficio2020" style="width:100%;"readonly  />
            </td>
        </tr>

        <tr id="Valori_WS_2021">
            <td>
                <div rest-name="/modulo/ws/trasparenza_contributi?annoContributo=2021&numeroContributo=[Parametri_Protocollo]" rest-type="text" rest-param-out="TipoAtto2021=tipoAttoDiConcessione" rest-on="#attivaREST:click" rest-allow-edit="false"/> 
                <input type="text" id="TipoAtto2021" name="TipoAtto2021" style="width:100%;" readonly />
            </td>
            <td>
                <div rest-name="/modulo/ws/trasparenza_contributi?annoContributo=2021&numeroContributo=[Parametri_Protocollo]" rest-type="text" rest-param-out="NumeroAtto2021=numeroAtto" rest-on="#attivaREST:click" rest-allow-edit="false"/>
                <input type="text" id="NumeroAtto2021" name="NumeroAtto2021" style="width:100%;"readonly  />
            </td>
            <td>
                <div rest-name="/modulo/ws/trasparenza_contributi?annoContributo=2021&numeroContributo=[Parametri_Protocollo]" rest-type="text" rest-param-out="ImportoConcesso2021=importoConcesso" rest-on="#attivaREST:click" rest-allow-edit="false"/>
                <input type="text" id="ImportoConcesso2021" name="ImportoConcesso2021" style="width:100%;" readonly/>
            </td>
           
        
         <td >
                <div rest-name="/modulo/ws/trasparenza_contributi?annoContributo=2021&numeroContributo=[Parametri_Protocollo]" rest-type="text" rest-param-out="Ufficio2021=ufficio" rest-on="#attivaREST:click" rest-allow-edit="false"/>
                <input type="text" id="Ufficio2021" name="Ufficio2021" style="width:100%;"readonly  />
            </td>
        </tr>

        

        

    </tbody>
</table>

<p class="Modulo" style="font-size:80%;">
    <i>Opzioni (*)</i>:<br/>
    deliberazione del consiglio comunale, deliberazione della giunta comunale, determinazione, decreto assessoriale
</p>

<h3 class="Modulo">
    CHIEDE
</h3>

<p class="Modulo">
        che la somma corrisposta dal Comune di Bergamo a titolo di contributo pari a Euro
</p>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td colspan="2">
                <p class="Labelcella">
                    Valore del contributo
                </p>
            </td>
        </tr>
        <tr>
            <td colspan="2">
                <input class="inputNormal" id="Parametri_ValoreContributo" name="Parametri_ValoreContributo" style="width: 100%;" label="Valore contributo" mandatory="true" format="valuta_positiva" onblur="verificaImporto();" />
            </td>
        </tr>
      
    </tbody>
</table>

<p class="Modulo">
  sia versata sul seguente conto corrente
</p>

{{ utils.iban("true","visibility:visibility", "display:none") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td class="Labeltabella" colspan="2">
        Intestatario conto corrente
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        Cognome
      </td>
      <td>
        Nome
    </td>
</tr>
<tr>
    <td>
      <input id="Parametri_CognomeIntestatario" name="Parametri_CognomeIntestatario" style="width:100%;" mandatory_enabled="#Parametri_RagSocialeIntestatario.value() == ''" label="Cognome intestatario"/>
    </td>
    <td>
      <input id="Parametri_NomeIntestatario" name="Parametri_NomeIntestatario" style="width:100%;" mandatory_enabled="#Parametri_RagSocialeIntestatario.value() == ''" label="Nome intestatario"/>
    </tr>
<tr class="Rigaintestazioneridotta">
    <td colspan="2">
      Ragione sociale
    </td>
</tr>
<tr>
    <td colspan="2">
      <input id="Parametri_RagSocialeIntestatario" name="Parametri_RagSocialeIntestatario" style="width:100%;" mandatory_enabled="#Parametri_CognomeIntestatario.value() == ''" label="Nome intestatario"
    </td>
</tr>
</tbody>
</table>
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>



<table class="Modulo" name="Allegati" style="border: 1px solid grey">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p style="text-align: center;">
                    <b>
                        Elenco degli allegati
                    </b>
                    <br/>
                    <span style="font-size:70%">
                        <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
                    </span>
                </p>
            </td>
        </tr>
      
         
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia del documento d'identità
                    <br/>
                    <span style="font-size:70%">
                        <i>(da allegare se il modulo è compilato con il supporto dell'assistenza)</i>
                    </span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    altri allegati
                    <span style="font-size:70%">(specificare)</span>
                    <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
                </p>
            </td>
        </tr>
    </tbody>
</table>

<br>
{{ utils.trattamento_dati_personali() }}
<br/>
    {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
    <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_sub_urn" name="GLOBO_sub_urn" type="hidden" value="" />




<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
